Skip to main content
POST
/
projects
/
{project_id}
/
webhooks
/
{webhook_id}
/
deliveries
/
{id}
/
redeliver
cURL
curl "https://api.phrase.com/v2/projects/:project_id/webhooks/:webhook_id/deliveries/:id/redeliver" \
  -u USERNAME_OR_ACCESS_TOKEN
phrase webhook deliveries show \
--project_id <project_id> \
--webhook_id <webhook_id> \
--id <delivery_id> \
--access_token <token>
import requests

url = "https://api.phrase.com/v2/projects/{project_id}/webhooks/{webhook_id}/deliveries/{id}/redeliver"

headers = {"Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};

fetch('https://api.phrase.com/v2/projects/{project_id}/webhooks/{webhook_id}/deliveries/{id}/redeliver', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "id": "<string>",
  "webhook_id": "<string>",
  "response_status_code": 123,
  "delivered_at": "2023-11-07T05:31:56Z",
  "duration_ms": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

project_id
string
required

Project ID

webhook_id
string
required

Webhook ID

id
string
required

ID

Response

OK

id
string
webhook_id
string
response_status_code
integer
delivered_at
string<date-time>
duration_ms
integer
created_at
string<date-time>
updated_at
string<date-time>